.opinion-title{
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	line-height: 24px;
	color: #333333;
	opacity: 1;
}
.opinion-icon{
	width: 1200px;
	height: 0px;
	border: 1px solid #EFEFEF;
	opacity: 1;
	margin-left: -32px;
	margin-top: 16px;
}
.opinion-flex{
	display: flex;
	flex-direction: row;
	align-items: center;
}
#opinion-change-view{
	width: 128px;
	height: 36px;
	background: #F0F0F0;
	border-radius: 4px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	text-align: center;
	line-height: 36px;
	color: #666666;
	opacity: 1;
	margin-top: 24px;
	margin-right: 16px;
}
.active{
	width: 128px;
	height: 36px;
	background: rgba(255, 64, 0, 0.08);
	opacity: 1;
	border-radius: 4px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	text-align: center;
	line-height: 19px;
	color: #FF4000;
	opacity: 1;
}
.opinion-text{
	width: 1088px;
	/* height: 434px; */
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	line-height: 21px;
	color: #333333;
	opacity: 1;
	padding: 32px 24px;
	
/* 	-webkit-line-clamp: 19;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	word-wrap: break-word;
	word-break: break-all; */
}